/*** Interface common features ***/

body{
    font-family: cursive;
    font-stretch: ultra-expanded;
}

label {
    padding: 5px 10px 5px 5px;
    font-weight: bold;
    color: #222222;
}

video{
    max-height: 100%;
    max-width: 100%;
    border-style: solid;
    border-color: black;
    border-width: 3px;
    border-radius: 30px;
    box-shadow: 10px 10px 10px #222222;
}

/*** Text ***/
.question {
    font-weight: bold;
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

/*** Characters ***/
#ozon_cage{
    max-height: 40%;
    width: auto;
    position: fixed;
    bottom: 1% ;
    right: 3%;
}

.ozon{
    max-height: 50%;
    width: auto;
    position: fixed;
    bottom: 1% ;
    right: 1%;
}

.ozonL1{
    max-height: 45%;
    width: auto;
    position: fixed;
    bottom: 27% ;
    right: 1%;
}

.ozonL4{
    max-height: 50%;
    width: auto;
    position: fixed;
    bottom: 1% ;
    right: 35%;
}

.ozonTextCh{
    max-height: 45%;
    width: auto;
    position: fixed;
    bottom: 1% ;
    right: 1%;
}

.gob{
    max-height: 35%;
    width: auto;
    position: fixed;
    bottom: 2% ;
    left: 70%;
}

#Gob2{
    display: none;
}

.saturnin, .atlas, .stella{
    max-height: 100%;
    width: auto;
    margin: auto;
}

/*** Buttons ***/
#help, #text, #audio{
    max-width: 5%;
    height: auto;
    position: fixed;
    top: 1% ;
    right: 3%;
}

#text{
    top: 12% ;
}

#audio{
    top: 23% ;
}

.next{
    float: right;
    max-width: 12%;
    height: auto;
}

.prev{
    max-width: 12%;
    height: auto;
}

.prevBottom{
    max-height: 80%;
    width: auto;
}

.nextBottom{
    float: right;
    max-height: 80%;
    width: auto;
}

.crossTop{
    float: right;
    max-height: 90%;
    width: auto;
}

#previousRoom{
    position: fixed;
    bottom: 5%;
    left:3%;
    max-height: 100%;
    width:auto;
}

#nextRoom{
    position: fixed;
    bottom: 5%;
    right:3%;
    max-height: 100%;
    width:auto;
}

.onclick, .clue, button{
    cursor: pointer;
}

#save{
    position: fixed;
    bottom: 15%;
    right: 5%;
    font-weight: bold;
    border-style: solid;
    border-width: 2px;
    border-color: black;
    box-shadow: 5px 5px 5px #222222;
    border-radius:15px;
    background-color: rgb(153, 0, 13);
    padding: 1%;
}

.clue, .history{
    position: relative;
    float: right;
    right: 3%;
    margin-left: 5%;
    vertical-align: middle;
    width: auto;
    font-size: 18px;
    font-weight: bold;
    border-width: 2px;
    border-color: black;
    box-shadow: 5px 5px 5px #222222;
    border-radius:15px;
    background-color: greenyellow;
    padding: 0.5%;
}

.history{
    position: relative;
    float: left;
    left : 45%;
    top: 30%;
    background-color: blue;
    font-size: 20px;
}

#skip{
    display:none;
    position: relative;
    float: right;
    right: 10%;
}

#load{
    position: relative;
    float: right;
    right: 40%;  
}
.checkAndSkip{  
    font-size: 16px;
    font-weight: bold;
    padding: 1%;
    border-width: 2px;
    border-color: black;
    box-shadow: 5px 5px 5px #222222;
    border-radius:10px;
    background-color: rgb(255, 166, 0);
    cursor: pointer;
}

.start{
    font-weight: bold;
    border-style: solid;
    border-width: 2px;
    border-color: black;
    box-shadow: 5px 5px 5px #222222;
    border-radius:15px;
    background-color: purple;
    padding: 0.5%;
}
#startTraining {
    position: fixed;
    right: 40%;
    bottom: 2%; 
}

#startGame{
    position: fixed;
    right: 43%;
    bottom: 12%;
}


#continueButton{
    display: none;
    position: fixed;
    right: 45%;
    bottom: 12%; 
}

/*** Inputs ***/
select, input, button, span, option{
    font-family: cursive;
    font-size: 22px;
    font-weight: normal;
}

select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    max-width: 320px;
    height: 50px;
    padding: 0px 24px;
    background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
    background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
    background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
    background-repeat: no-repeat;
}

input, select{
    margin-left: 5%;
}

input[name='mail']{
    width : 40%;
}

/*** Divisions ***/
form>*, .hiddenDiv{
    display : none;
    margin-left:auto;
    margin-right:auto;
    margin-top: auto;
    margin-bottom: auto;
}

fieldset, .hiddenDiv{
    margin-top: 5%;
    background-color : aqua;
    border-style: solid;
    border-width: 2px;
    border-color: black;
    box-shadow: 10px 10px 10px #222222;
    border-radius: 20px;
    font-size: 24px;
}

#divMedia{
    display : none;
    margin : auto;
}

.left{
    float: left;
    width:40%;
    height: 80%;
}

.right{
    float: right;
    width:60%;
    height: 80%;
    text-align: justify;
    overflow-y: scroll;
    scrollbar-color: blue aqua;
    scrollbar-width: thin;
}

.bottom{
    height: 5%;
    position: relative;
    bottom: 0%;
    margin-left: 2%;
    margin-right: 2%;
}

.bottomBis{
    height: 20%;
    position: relative;
    bottom: 0%;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 5%;
}

.top{
    float: left;
    height: 85%;
    width: 90%;
    margin-left:5%;
    margin-right: 5%;
    text-align: justify;
    overflow-y: scroll;
    scrollbar-color: blue aqua;
    scrollbar-width: thin;
}

.topQuitDiv{
    float: right;
    height: 10%;
    width: 98%;
    margin-top: 1%;
    margin-right: 2%;
}

::-webkit-scrollbar {
    display: none;
}
/*** Canvas ***/
#canvas{
    display: none;
    position: fixed;
    top:5%;
    left:10%;
    border-style: solid;
    border-width: 3px;
    border-color: black;
    box-shadow: 10px 10px 10px #222222;
    border-radius: 10px;
}

#canvasImages{
    display:none;
} 

#simulator{
    display: none;
}

.simulator{
    vertical-align: middle;
    width: auto;
    font-size: 20px;
    font-weight: bold;
    border-width: 2px;
    border-color: black;
    box-shadow: 5px 5px 5px #222222;
    border-radius:15px;
    background-color: rgb(255, 172, 47);
    padding: 0.5%;
}

#simulatorLeft{
    position : fixed; 
    left:72%; 
    top:5%;
}

#simulatorRight{
    position : fixed; 
    left:72%; 
    top:15%;
}


#simulatorForward1, #simulatorForward2, #simulatorForward3{
    position : fixed; 
    left:72%; 
    top:25%;
}

#simulatorForward2{
    top:35%;
}

#simulatorForward3{
    top:45%;
}